@import url('https://fonts.googleapis.com/css2?family=Rosario:ital,wght@0,700;1,600;1,700&family=Volkhov&display=swap');
:root{
    font-size: 10px;
}
body{
    margin: 0;
}
.header{
    background-color: black;
    width: 100%;
    height: 12rem;
    display: flex;
    position: fixed;
    z-index: 1;
}
.header_img{
    background-color: white;
}
.header_nav{
    display: flex;
    color: white;
    font-family: 'Rosario', sans-serif;
    font-weight: 700;
    font-size: 3.6rem;
    width: 60%;
    justify-content: space-evenly;
    padding-left: 37rem;
}
.header_nav a{
    text-decoration: none;
    color: white;
}
.img{
    transition: all 1s linear;
    
    animation-duration: 1s;
    animation-name: animationName;
}
@keyframes animationName{
    from{
   transform: translate(-350px,0);
    }
    to{
        transform: translate(0,0);
    }
}
.img_first{
    width: 30rem;
    margin-top: 17.5rem;
    margin-left: 45rem;
}
.img_second{
    width: 30rem;
    margin-top: 3rem;
    margin-left: 45rem;
}
.block{
    display: flex;
}
.img_tree{
    width: 31rem;
    margin-top: 17.5rem;
    margin-left: 3rem;
}
.img_a{
    transition: all 1s linear;
    
    animation-duration: 1s;
    animation-name: animationTwo;
}
@keyframes animationTwo{
    from{
   transform: translate(350px,0);
    }
    to{
        transform: translate(0,0);
    }
}
.img_four{
    width: 30rem;
    margin-top: 3rem;
    margin-left: 3rem;
}
.img_five{
    position: relative;
    top: -25rem;
    width: 30rem;
    left: -98rem;
}
.img_animation{
    transition: all 2s linear;
    
    animation-duration: 2s;
    animation-name: animationTree;
}
@keyframes animationTree{
    from{
   transform: translate(-350px,0);
    }
    to{
        transform: translate(0,0);
    }
}
.img_six{
    position: relative;
    top: -24rem;
    width: 30rem;
    left: -25rem;
}
.img_last{
    transition: all 2s linear;
    
    animation-duration: 2s;
    animation-name: animationLast;
}
@keyframes animationLast{
    from{
   transform: translate(350px,0);
    }
    to{
        transform: translate(0,0);
    }
}
.block_two{
    display: flex;
    max-width: 100%;
}
.pexels{
    width: 82%;
    padding-left: 14rem;
}
.text{
    font-family: 'Rosario', sans-serif;
    font-weight: 700;
    font-size: 4rem;
    margin-top: 0;
    text-align: center;
}
.ellipse{
    display: flex;
    padding-top: 7rem;
}
.ellipse_img{
    width: 19rem;
    margin: 1rem 8rem
}
.ellipse_two{
    display: flex;
}
.animation{
    transition: all 5s linear;
    animation-duration: 5s;
    animation-iteration-count: infinite;
    animation-name: animation_ellipse;
}
@keyframes animation_ellipse{
    from{
        transform: translate(0,0);
         }
    25%{ 
        transform: translate(36rem,0);
    }
    50%{
        transform: translate(36rem,33.5rem);
    }
    75%{
        transform: translate(0rem,33.5rem);
    }
    to{
        transform: translate(0,0);
         }
}
.animation_two{
    transition: all 5s linear;
    animation-duration: 5s;
    animation-iteration-count: infinite;
    animation-name: animation_ellipse_two;
}
@keyframes animation_ellipse_two{
    from{
        transform: translate(0,0);
         }
    25%{ 
        transform: translate(0, 33.5rem);
    }
    50%{
        transform: translate(-36rem,33.5rem);
    }
    75%{
        transform: translate(-36rem, 0);
    }
    to{
        transform: translate(0,0);
         }
}
.animation_three{
    transition: all 5s linear;
    animation-duration: 5s;
    animation-iteration-count: infinite;
    animation-name: animation_ellipse_three;
}
@keyframes animation_ellipse_three{
    from{
        transform: translate(0,0);
         }
    25%{ 
        transform: translate(0, -30rem);
    }
    50%{
        transform: translate(33.5rem,-31rem);
    }
    75%{
        transform: translate(33.5rem, 0);
    }
    to{
        transform: translate(0,0);
         }
}
.animation_four{
    transition: all 5s linear;
    animation-duration: 5s;
    animation-iteration-count: infinite;
    animation-name: animation_ellipse_four;
}
@keyframes animation_ellipse_four{
    from{
        transform: translate(0,0);
         }
    25%{ 
        transform: translate(-33.5rem, 0);
    }
    50%{
        transform: translate(-33.5rem, -31rem);
    }
    75%{
        transform: translate(0, -31rem);
    }
    to{
        transform: translate(0,0);
         }
}
.block_three{
    display: flex;
}
.title{
    font-family: 'Rosario', sans-serif;
    font-weight: 700;
    font-size: 9.6rem;
    text-align: center;
}
.block_three_img{
    width: 70%;
    padding-left: 5rem;
    margin-top: -4rem;
}
.img_name{
    color: #FFFAFA;
    font-family: 'Volkhov', serif;
    font-weight: 400;
    font-size: 4rem;
    background-color: #A3530A;
    width: 70%;
    height: 70px;
    text-align: center;
    position: relative;
    top: -114px;
    left: 50px;
    opacity: 0.9;
    visibility: hidden;
}
.block_three :hover .img_name{
    visibility: visible;
    transition: 1s;
}
.block_three:hover .picture_one{
    filter: brightness(0.5);
}
.block_three:hover .picture_two{
    filter: brightness(0.5);
}
.block_three:hover .picture_three{
    filter: brightness(0.5);
}
.block_three:hover .picture_four{
    filter: brightness(0.5);
}
.block_three .picture_one:hover{
    filter: none !important;
}
.block_three .picture_two:hover {
    filter: none !important;
}
.block_three .picture_three:hover {
    filter: none !important;
}
.block_three .picture_four:hover {
    filter: none !important;
}
.footer_title{
    font-family: 'Rosario', sans-serif;
    font-weight: 700;
    font-size: 5rem;
    color: black;
    width: 50%;
    text-align: center;
    padding-left: 10rem;
}
.footer_form{
    background-color: #E5E5E5;
    width: 80rem;
    height: 30rem;
    margin-left: 6rem;
    margin-top: 5rem;
}
.form_name{
    padding-top: 3rem;
}
form input{
    height: 3.5rem;
    font-family: 'Rosario', sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 2rem;
    margin-left: 9rem;
    border: thick;
}
.message{
    height: 15rem;
}
.footer{
    display: flex;
}
.map{
    position: relative;
    top: -10rem;
}
.email{
    font-family: 'Rosario', sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 2rem;
}
.email a{
    text-decoration: none;
    color: black;
    font-weight: 600;
    font-style: italic;
}
.italic{
    color: black;
    font-family: 'Rosario', sans-serif;
    font-weight: 600;
    font-style: italic;
    font-size: 2rem;
    
}
.open{
    font-family: 'Rosario', sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 2.6rem;
}
.information{
    display: flex;
    justify-content: space-evenly;
}
.icon{
    width: 10%;
}